*,
*:after,
*::before {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}

@font-face {
		font-weight: normal;
		font-style: normal;
		font-family: 'cookd';
		src: url("../fonts/cookd/cookd.eot");
		src: url("../fonts/cookd/cookd.eot?#iefix") format("embedded-opentype"), url("../fonts/cookd/cookd.woff") format("woff"), url("../fonts/cookd/cookd.ttf") format("truetype"), url("../fonts/cookd/cookd.svg#cookd") format("svg");
}

/* Icomoon.com */

.gn-menu-main {
position:absolute;

}


.gn-menu-main,
.gn-menu-main ul {
		margin: 0;
		margin-top:0px;
		padding: 0;
		background: rgba(255, 255, 255, 1);

		color: #5f6f81;
		list-style: none;
		text-transform: none;
		
		/*font-family: 'Lato', Arial, sans-serif;*/
		line-height: 60px;
	
}
.gregs-mainmenu {
		line-height: 92px;
}
.gn-menu-main {
		margin-top:32px;
}

.gn-menu-main-trans {
		background-color:rgba(255, 255, 255, 0.0);
}
.gn-menu-main-trans:hover {
		background-color:rgba(255, 255, 255, 1);
}

.gn-menu-main {
		position: fixed;
		display:table;
		top: 0;
		left: 0;
		width: 100%;
		/*height: 125px;*/
		/*padding:10px 0px;*/
		font-size: 15px;
		z-index:610;
		background-color:rgba(255, 255, 255, 1);
}
@media screen and (max-width: 740px) {
	.gn-menu-main  {
		padding:0px;
	}
	.gregs-mainmenu {
		line-height: 60px;
	}
}
.gn-menu-main a {
		display: block;
		height: 100%;
		color: #5f6f81;
		text-decoration: none;
		cursor: pointer;
	

}


.no-touch .gn-menu-main a:hover,
.no-touch .gn-menu li.gn-search-item:hover,
.no-touch .gn-menu li.gn-search-item:hover a {
		/*background: #5f6f81;*/
		color: red;
}

.gn-menu-main > li {
		
		vertical-align:top;
		height: 100%;
		/*border-right: 1px solid #c6d0da;*/
		text-align: center;

}

/* icon-only trigger (menu item) */

.gn-menu-main li.gn-trigger {
		display:table-cell;
		position: relative;
		width: 60px;
		/*-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;*/
		
}

.gn-menu-main > li:nth-last-child(4) {
		text-align:left;
		display:table-cell;
		width:160px;
		/*border-right: 1px solid #c6d0da;*/
		border-left: none;
		
		
}
.no-touch .gn-menu-main > li:nth-last-child(4) a:hover {
		background: rgba(255, 255, 255, 0.0);

}
.gn-menu-main > li:nth-last-child(4) {
		text-align:left;
		display:table-cell;
		width:auto;
		border-right: none;
		border-left: none;
		
}
.gn-menu-main > li:nth-last-child(4)>a {

				padding: 0 0px;

				}
.gn-menu-main > li:nth-last-child(3) > div > a,				
.gn-menu-main > li:nth-last-child(3) > a,
.gn-menu-main > li:nth-last-child(2) > div > a,	
.gn-menu-main > li:nth-last-child(2) > a,
.gn-menu-main > li:last-child > a {

		color: red;
				}
.gn-menu-main > li:nth-last-child(3),
.gn-menu-main > li:nth-last-child(2),
.gn-menu-main > li:last-child {
		display:table-cell;
		width:160px;
		border-right: none;

		/*border-left: 1px solid #c6d0da;*/
}
.gn-menu-main > li > div > a,	
.gn-menu-main > li > a {

		padding: 0 4px;

		text-transform: uppercase;
		letter-spacing: 1px;
		font-weight: bold;
}

.gn-menu-main:after {
		display: table;
		clear: both;
		content: "";
}

.gn-menu-wrapper {
		position: fixed;
		top: 75px;
		bottom: 0;
		right: 0;
		overflow: hidden;
		width: 60px;
		border-top: 1px solid #c6d0da;
		background: rgba(255, 255, 255, 1);
		-webkit-transform: translateX(60px);
		-moz-transform: translateX(60px);
		transform: translateX(60px);
		-webkit-transition: -webkit-transform 0.3s, width 0.3s;
		-moz-transition: -moz-transform 0.3s, width 0.3s;
		transition: transform 0.3s, width 0.3s;
		z-index:610;
}

.gn-scroller {
		position: absolute;
		overflow-y: scroll;
		width: 370px;
		height: 100%;
}

.gn-menu {
	/*	border-bottom: 1px solid #c6d0da;*/
		text-align: left;
		font-size: 18px;


}

.gn-menu li:not(:first-child),
.gn-menu li li {
		box-shadow: inset 0 1px #c6d0da;
}
.gn-submenu li li,
.gn-submenu li {
		background-color:#fafafa;
		
		overflow: hidden;
		box-shadow: inset 0 1px #c6d0da;
		height: 0;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
}

.gn-submenu li a {
		padding-left:20px;
		color: #5f6f81;
		background-color:#fafafa;
		box-shadow: inset 0 1px #c6d0da;
}
.gn-submenu1 li {
		background-color:#fafafa;
		overflow: hidden;

		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
}

.gn-submenu1 li a {
		padding-left:20px;
		color: #5f6f81;
}
.gn-submenu2 li {
		background-color:#efeded;
		overflow: hidden;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
}

.gn-submenu2 li a {
		padding-left:40px;
		color: #5f6f81;
}
input.gn-search {
		position: relative;
		z-index: 610;
		padding-left: 60px;
		outline: none;
		border: none;
		background: transparent;
		color: #5f6f81;
		font-weight: 300;
		font-family: 'Lato', Arial, sans-serif;
		cursor: pointer;
}

/* placeholder */

.gn-search::-webkit-input-placeholder {
		color: #5f6f81
}

.gn-search:-moz-placeholder {
		color: #5f6f81
}

.gn-search::-moz-placeholder {
		color: #5f6f81
}

.gn-search:-ms-input-placeholder {
		color: #5f6f81
}

/* hide placeholder when active in Chrome */

.gn-search:focus::-webkit-input-placeholder,
.no-touch .gn-menu li.gn-search-item:hover .gn-search:focus::-webkit-input-placeholder {
		color: transparent
}

input.gn-search:focus {
		cursor: text
}

.no-touch .gn-menu li.gn-search-item:hover input.gn-search {
		color: red
}

/* placeholder */

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-webkit-input-placeholder {
		color: red
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-moz-placeholder {
		color: red
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-moz-placeholder {
		color: red
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-ms-input-placeholder {
		color: red
}

/*.gn-menu-main a.gn-icon-search {
		position: absolute;
		top: 0;
		left: 0;
		height: 60px;
}*/

.gn-icon::before {
		display: inline-block;
		width: 60px;
		text-align: center;
		text-transform: none;
		font-weight: normal;
		font-style: normal;
		font-variant: normal;
		font-family: 'cookd';
		line-height: 1;
		speak: none;
		-webkit-font-smoothing: antialiased;
}

.cookdmain::before {
		
		margin: 0px 4px;	
		text-align: center;
		text-transform: none;
		font-weight: normal;
		font-style: normal;
		font-variant: normal;
		font-family: 'cookd';
		line-height: 30px;
		speak: none;
		-webkit-font-smoothing: antialiased;
}
.cookdseric::before {
		
		margin-left:-5px;
		padding:0px;
		text-align: center;
		text-transform: none;
		font-weight: normal;
		font-style: normal;
		font-variant: normal;
		font-family: 'cookd';
		line-height: 1;
		speak: none;
		-webkit-font-smoothing: antialiased;
}

.gn-icon-help::before {
		content: "\e000"
}

.gn-icon-cart::before {
		content: "\e600"
}

.gn-icon-cog::before {
		content: "\e006"
}

.gn-icon-search::before {
		content: "\e005"
}

.gn-icon-dish::before {
		content: "\e60e"
}

.gn-icon-request::before {
		content: "\e611"
}

.gn-icon-user::before {
		content: "\e601"
}

.gn-icon-vcard::before {
		content: "\e602"
}

.gn-icon-loc1::before {
		content: "\e603"
}

.gn-icon-loc2::before {
		content: "\e604"
}

.gn-icon-star::before {
		content: "\e605"
}
.gn-icon-megap::before {
		content: "\e606"
}
.gn-icon-clock::before {
		content: "\e607"
}
.gn-icon-credit::before {
		content: "\e608"
}
.gn-icon-over1::before {
		content: "\e609"
}
.gn-icon-lock::before {
		content: "\e60a"
}
.gn-icon-unlock::before {
		content: "\e60b"
}
.gn-icon-history::before {
		content: "\e60c"
}
.gn-icon-over2::before {
		content: "\e60d"
}
.gn-icon-logolg::before {
		content: "\e60f"
}
.gn-icon-logosm::before {
		content: "\e610"
}
.gn-icon-pencil::before {
		content: "\e612"
}

/* if an icon anchor has a span, hide the span */

.gn-icon span {
		width: 0;
		height: 0;
		display: block;
		overflow: hidden;
}

.gn-icon-menu::before {
		margin-left: -15px;
		vertical-align: -2px;
		width: 30px;
		height: 3px;
		background: #5f6f81;
		box-shadow: 0 3px white, 0 -6px #5f6f81, 0 -9px white, 0 -12px #5f6f81;
		content: '';
}

.no-touch .gn-icon-menu:hover::before,
.no-touch .gn-icon-menu.gn-selected:hover::before {
		background: white;
		box-shadow: 0 3px #5f6f81, 0 -6px white, 0 -9px #5f6f81, 0 -12px white;
}

.gn-icon-menu.gn-selected::before {
		background: #5993cd;
		box-shadow: 0 3px white, 0 -6px #5993cd, 0 -9px white, 0 -12px #5993cd;
}

/* styles for opening menu */

.gn-menu-wrapper.gn-open-all,
.gn-menu-wrapper.gn-open-part {
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
		transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all {
		width: 340px
}
.gn-menu-wrapper.gn-open-all .gn-submenu li {
		height: 60px
}

@media screen and (max-width: 422px) { 

	.gn-menu-main > li:nth-last-child(4),
	.gn-menu-main > li:nth-last-child(3),
	.gn-menu-main > li:nth-last-child(2),
	.gn-menu-main > li:last-child {
			/*display:table-cell;
			width:55px;
			border-right: none;

			border-left: 1px solid #c6d0da;*/
	}
	.gn-menu-wrapper.gn-open-all {
			-webkit-transform: translateX(0px);
			-moz-transform: translateX(0px);
			transform: translateX(0px);
			width: 100%;
	}

	.gn-menu-wrapper.gn-open-all .gn-scroller {
			width: 130%
	}
}
